@charset "euc-jp";
@import "reset.css";
html {
	background: #fff;
	color: #333;
}
body {
	background: url(../../img/bg.jpg) repeat-y top center;
	line-height: 1.5em;
}
/*共通*/
/* =========================================================
layout
========================================================= */
#layout {
	width: 980px;
	margin: 0 auto;
}
#layout p {
	text-align: right;
	margin: 0 5px 20px 0
}
/* =========================================================
header
========================================================= */
#header {
	width: 100%;
	background: url(../../img/header.jpg) no-repeat center;
}
#header-inner {
	width: 980px;
	height: 221px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
#header-inner h1 {
	padding: 35px 0 20px;
	margin: 0 auto;
}
#header-inner h2 {
	display:none;

}
#header-inner ul li.tfm a{
	top: 25px;
	left: 0px;
	position: absolute;
	width: 88px;
	height: 26px;
}

#header-inner ul li.mes a{
	top: 62px;
	left: 100px;
	position: absolute;
	width: 135px;
	height: 128px;
	background: url(../../img/message_btn_01.png) no-repeat center;
	text-indent: -9999px;
	display: block;
}

#header-inner ul li.mes a:hover{
	width: 135px;
	height: 128px;
	background: url(../../img/message_btn_02.png) no-repeat center;
}

#header-inner p a{
	width: 227px;
	height: 120px;
	top: 49px;
	left: 741px;
	position: absolute;
	background: url(../../img/kanno.png) no-repeat center;
	text-indent: -9999px;
	display: block;
}

#header-inner p a:hover{
	width: 227px;
	height: 120px;
	background: url(../../img/kanno.png) no-repeat center;
}

/*=========================================================
contents
========================================================= */
#contents {
	clear: both;
	width: 980px;
	padding: 0 0 0 0;
	margin: 0 auto 10px;
}
#contents #top {
	height: 55px;
	padding: 45px 0 0 45px;
}
#contents #top h3 {
	float: left;
}
#contents #top p {
	float: right;
	padding: 0 30px 0 0;
}
/* =========================================================
contents-inner 
========================================================= */
#contents-inner {
	float: left;
	width: 640px;
}

/* =========================================================
sidebar
========================================================= */
#sidebar {
	float: right;
	width: 315px;
	padding: 0 0 0 20px;
}

#sidebar p.leadtxt{
	text-align:center;
	padding:20px 0 0 0;
}

#sidebar .personality {
	width: 315px;
	padding: 25px 0 0 0;
}
#sidebar .personality h3 {
	padding: 0 0 0 0;
}
#sidebar .personality ul li {
	float: left;
}
#sidebar .shops{
	width: 315px;
	padding:25px 0 0 0;
	margin: 0 auto;

}

#sidebar .sponsor {
	width: 315px;
	padding:20px 0 0 0;
	margin: 0 auto;
}
#sidebar .shops h3, #sidebar .sponsor h3 {
	padding: 0 0 10px 0;
}
#sidebar .shops ul li, #sidebar .sponsor ul li {
	text-align: center;
	padding: 0 0 10px 0;
}

#sidebar .sponsor p{
	width:298px;
	margin:0 auto;
	text-align: center;
	padding: 0 10px 10px 10px;
}

#sponsorbnr{
	display:none;
}

#sidebar .mv {
	padding: 20px 0 0 0;
}
#sidebar .topic {
	width: 296px;
	margin: 0 auto;
	padding: 25px 0 0 0;
}
#sidebar .topic h3 {
	padding: 0 0 10px 0;
}

#sidebar .topic ul li{
    text-align: center;
	padding: 0 0 10px 0;
}

#sidebar .topic p{
    text-align: center;
	padding: 0 0 20px 0;
}

#sidebar .topic dd.body {
	padding: 10px 0 20px 0;
	background: url(../../img/dragonblog_bg.png) no-repeat top left;
}
#sidebar .topic dd.body a {
	width: 80%;
	padding: 5px;
	margin: 0 auto;
	background: #fff;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #c90c0f;
	text-decoration: none;
	text-align: center;
}
#sidebar .topic dd.bottom {
	text-align: center;
	padding: 0 0 9px 0;
	margin:0 0 10px 0;
	background: url(../../img/dragonblog_bottom.png) no-repeat bottom left;
}
#sidebar .topic dd.bottom a {
	width: 60%;
	margin: 0 auto;
}

#sidebar .topic dd.bottom a:hover {
	color: #c90204;
	background: #fff;
}

#sidebar .mv {
	text-align: center;
}
#sidebar .wide {
	width: 305px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}
#sidebar .wide h3 {
	padding: 0 0 15px 0;
}
#sidebar .wide ul li {
	padding: 0 0 10px 15px;
	background: url(../../img/icon.png) no-repeat top left;
}
#sidebar .wide ul li a {
	color: #fff;
	text-decoration: none;
}
p.rss {
	padding: 20px 0;
}
p.up {
	width: 960px;
	text-align: right;
	clear: both;
	margin: 20px auto;
}
/* =========================================================
footer
========================================================= */
#footer {
	width: 100%;
	clear: both;
	background: url(../../img/footer_bg.jpg) no-repeat top center #fff;
	padding: 20px 0 20px 0;
}
#footer address {
	padding: 40px 0 0 0;
	text-align: center;
}
/* クリアフィックス*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.clearfix {
	display: inline-block;
	min-height: 1%;  /* for IE 7 and MacIE5.5*/
}
/* Hides from IE-mac \*/
*html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* for ie5,6*/

.pageswitch{
	clear:both;
	width:440px;
	height:20px;
	text-align:center;
	color: #b91b0f;
	padding:40px 0 60px 0;
	margin:0 auto;
}

.pageswitch a {
	background-color:#eeeeee;
	color: #b91b0f;
	border:1px solid #cccccc;
	text-decoration:none;
	padding:3px;
	margin:2px;
	display:-moz-inline-box; /* for mozilla */
	display:inline-block; /* for Opera & Safari */
	zoom:1; /* has layout */
	border-radius:3px;
}

.pageswitch a:hover{
	background-color:#edd8d7;
	border:1px solid #b91b0f;
	color: #b91b0f;
}
	
.pageswitch .active{
	border:1px solid #b91b0f;
	color: #b91b0f;
	padding:3px;
	margin:2px;
	display:-moz-inline-box; /* for mozilla */
	display:inline-block; /* for Opera & Safari */
	zoom:1
	; /* has layout */
	}
	
.pageswitch strong{
	background-color:#edd8d7;
	border:1px solid #b91b0f;
	color: #b91b0f;
	padding:3px;
	margin:2px;
	display:-moz-inline-box; /* for mozilla */
	display:inline-block; /* for Opera & Safari */
	zoom:1
	; /* has layout */
	border-radius:3px;
	}


object, a:focus {
	outline: none;
}
/* ///////////////////////////////////////////////////////////////////

[sb_post]

/////////////////////////////////////////////////////////////////// */

ul.sb-post {
	clear: both;
	width: 350px;
	display: inline;
	float: left;
	margin: 10px 0 10px 0;
}
ul.sb-post li {
	float: right;
	margin-right: 5px;
	display: inline-block;
}
ul.sb-post li.tw {
	width: 100px;
}
ul.sb-post li.google {
	width: 60px;
	position: relative;
	z-index: 90;
}
ul.sb-post li.fb span {
	width: 100px !important;
}
/* =========================================================
文字色・フォントサイズ設定
========================================================= */
.article .article-body{
	line-height:1.8em;
}

.article .article-body strong{
	font-weight:bold;
	font-size:120%;
}

.article .article-body b{
	font-weight:bold !important;
}

.article .article-body em{
	font-weight:bold;
	color:#1C5C99;
}
.article .article-body span{
	color: #c80506;
}
.article .article-body h5 {
	border-left: 3px solid #c80506;
	border-bottom: 1px dashed #c80506;
	padding: 0 0 10px 10px;
	margin: 20px 0 10px 0;
	color: #c80506;
	font-weight:bold;
	font-size:110%;
}

/*トップページ用 CSS*/
/* =========================================================
monthly
========================================================= */
.monthly {
	text-align: center;
	height:470px;
	/*height:120px;*/
	padding: 0 0 60px 0;
	position:relative;
}

.monthly h3{
	padding:10px 0;
}
.monthly h3 a{
	width:613px;
	height:90px;
	background: url(../../img/photo/monthly.png) no-repeat;
	text-indent:-9999px;
	display:block;
}

.monthly h3 a:hover{
	width:613px;
	height:111px;
	background: url(../../img/photo/monthlys.png) no-repeat;
}

.monthly .frame {
	width: 613px;
	height: 353px;
	position:absolute;
	top:110px;
	left:0px;

}


/*.monthly .frame img{
	width:568px;
	height:316px;
	background: url(../../img/artist_frame.png) no-repeat center;
	padding:23px;
	display:block;
}*/



/* =========================================================
tune
========================================================= */
.tune {
	width: 613px;
	padding: 10px 0 20px 0;
	margin: 0 0 60px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	position: relative;
}
.tune h3 {
	top: -52px;
	left: -16px;
	position: absolute;
}
.tune ul {
	padding: 20px 10px 20px 20px;
	float: left;
}
.tune ul li {
	text-align:center;
}
.tune ul li.jk img {
	padding: 5px;
	background: #FFF;
	box-shadow: 0px 3px 3px #cecdcb;
	border: 1px solid #EEE7DF;
	margin: 0 0 10px 0;
}

.tune ul li.jk a:hover img{
	background:#8C0202;
	box-shadow: 0px 3px 3px #cecdcb;


}


.tune p{
	text-align:center;
	padding:10px 0 0 0;
}
/*.tune .photo {
	width: 325px;
	float: right;
	padding: 20px 10px 0 0;
}
.tune .photo img{
	padding: 5px;
	background: #FFF;
	box-shadow: 0px 3px 3px #cecdcb;
	border: 1px solid #EEE7DF;
	margin: 0 0 10px 0;
	float: left;
	display:block;
}

.tune .photo a:hover img{
	background:#8C0202;
	box-shadow: 0px 3px 3px #cecdcb;


}


.tune .photo p.comment {
	width: 125px;
	height: 192px;
	border: 1px dotted #333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	margin: 0 0 0 10px;
	font-size: 90%;
	float: left;
}
.tune .photo p.comment strong{
	width:120px;
	margin:0 auto;
	color: #c80506;
	display:block;
	text-align:center;
	font-weight:bold;

}
.tune .photo p.detail {
	clear: both;
	text-align: center;
}
.tune .comment a {
	width:100px;
	margin:0 auto;
	color: #fff;
	font-size:85%;
	background:#1e1e1c;
	display:block;
	text-align:center;
	text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}

.tune .comment a:hover{
	background:#c90204;
}
*/

.tune .photo {
	width: 325px;
	float: right;
	padding: 20px 10px 0 0;
}
.tune .photo img{
	padding: 5px;
	background: #FFF;
	box-shadow: 0px 3px 3px #cecdcb;
	border: 1px solid #EEE7DF;
	margin: 0 0 10px 0;
	float: left;
	display:block;
}

.tune .photo a:hover img{
	background:#8C0202;
	box-shadow: 0px 3px 3px #cecdcb;


}


.tune .photo p.comment {
	width: 280px;
	border: 1px dotted #333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	margin:0 0 0 5px;
	font-size: 90%;
	float: left;
}
.tune .photo p.comment strong{
	width:120px;
	color: #c80506;
	display:block;
	font-weight:bold;

}
.tune .photo p.detail {
	clear: both;
	text-align: center;
}
.tune .comment a {
	width:100px;
	margin:5px auto 0;
	color: #fff;
	font-size:85%;
	background:#1e1e1c;
	display:block;
	text-align:center;
	text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}

.tune .comment a:hover{
	background:#c90204;
}

/* =========================================================
program
========================================================= */
.program {
	width: 613px;
	padding: 0 0 20px 0;
	margin: 0 0 60px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	position: relative;
}
.program h3 {
	top: -44px;
	left: -2px;
	position: absolute;
}
/* =========================================================
live
========================================================= */

.live {
	width: 613px;
	padding: 20px 0 20px 0;
	margin: 0 0 60px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	position: relative;
	text-align:center;
}
.live h3 {
	top: -44px;
	left: 1px;
	position: absolute;
}
/* =========================================================
program .article
========================================================= */

.program .article {
	width: 560px;
	margin: 0 auto;
	padding: 0 0 0 0;
	border-bottom: 1px solid #ccc;
}
.program .article h4 {
	font-weight: bold;
	padding: 40px 0 10px 5px;
	background: url(../../img/h4line.jpg) repeat-x bottom;
	font-size: 115%;
}
.program .article h4 a {
	text-decoration: none;
}
.program .article h4 a:hover {
	text-decoration: underline;
}
.program .article p {
	color: #46a83d;
	padding: 10px 0 0 0;
}
.program .article ul {
	padding: 10px 0 0 0;
}
.program .article .date {
	width: 380px;
	float: left;
	margin: 10px 0 0 10px;
}
.program .article .date a {
	text-decoration: none;
}
.program .article .date a:hover {
	text-decoration: underline;
}
.program .article .article-body {
	clear: both;
	padding: 20px 10px 0 10px;
}
.program .article .article-body h5 {
	border-left: 3px solid #c80506;
	border-bottom: 1px dashed #c80506;
	padding: 0 0 10px 10px;
	margin: 20px 0 10px 0;
	color: #c80506;
}
.program .article a {
	color: #000;
}


/* =========================================================
live .article
========================================================= */

.live .article {
	width: 560px;
	margin: 0 auto;
	padding: 0 0 0 0;
	border-bottom: 1px solid #ccc;
}
.live .article h4 {
	font-weight: bold;
	padding: 40px 0 10px 5px;
	background: url(../../img/h4line.jpg) repeat-x bottom;
	font-size: 115%;
}
.live .article h4 a {
	color: #333;
	text-decoration: none;
}
.live .article h4 a:hover {
	text-decoration: underline;
}
.live .article p {
	color: #46a83d;
	padding: 10px 0 0 0;
}
.live .article ul {
	padding: 10px 0 0 0;
}
.live .article .date {
	width: 380px;
	float: left;
	margin: 10px 0 0 10px;
}
.live .article .date a {
	text-decoration: none;
}
.live .article .date a:hover {
	text-decoration: underline;
}
.live .article .article-body {
	clear: both;
	padding: 20px 10px 0 10px;
}
.live .article .article-body h5 {
	border-left: 3px solid #c80506;
	border-bottom: 1px dashed #c80506;
	padding: 0 0 10px 10px;
	margin: 20px 0 10px 0;
	color: #c80506;
}

.article-body img{
	max-width:500px;
	height:auto;
}

/*サブページ用  */
/* =========================================================
program-blog .article
========================================================= */
.program-blog {
	width: 613px;
	padding: 0 0 20px 0;
	margin: 60px 0 60px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:url(../../img/blog_bg.gif) repeat-y #FFF;
	position: relative;
}
.program-blog h3.title {
	top: -44px;
	left: 3px;
	position: absolute;
}

.program-blog h3.title img {
  width: 147px;
  height: auto;
}

.program-blog #main {
	width: 440px;
	float: left;
}
.program-blog #side {
	width: 170px;
	float: right;
	padding: 40px 0 0 0;
}
.program-blog #side #cat {
	padding: 0 0 20px 0;
}
.program-blog #side select.backnumber {
	width: 140px;
	font-size: 80%;
	margin: 0 0 20px 0;
}
.program-blog #side select {
	background-color: #000;
	color: #fff;
	
}
.program-blog #side select.backnumber option {
}
.program-blog #side h3.tt {
	padding: 0 0 10px 0;
}
.program-blog #side ul {
	padding: 0px 0 0 0;
}
.program-blog #side ul li {
	padding: 0 0 10px 15px;
	background: url(../../img/icon.png) no-repeat top left;
}
.program-blog #side ul li {
	color: #333;
	text-decoration: none;
}
.program-blog #side li a {
	color: #333;
	text-decoration: none;
}
.program-blog #side ul li a:hover {
	text-decoration: underline;
}
.program-blog #side #archives {
	padding: 40px 0 20px 0;
}
.program-blog #side #new ul li {
	margin: 10px 10px 0 0;
	padding: 0 0 10px 15px;
/*	border-bottom: 1px dashed #ccc;*/
}
.program-blog .article {
	width: 400px;
	margin: 0 auto;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #ccc;
}
.program-blog .article h4 {
	font-weight: bold;
	padding: 40px 0 10px 5px;
	background: url(../../img/h4line.jpg) repeat-x bottom;
	font-size: 115%;
}
.program-blog .article h4 a {
	text-decoration: none;
}
.program-blog .article h4 a:hover {
	text-decoration: underline;
}
.program-blog .article p {
	color: #46a83d;
	padding: 10px 0 0 0;
}
.program-blog .article ul {
	padding: 10px 0 0 0;
}
.program-blog .article .date {
	width: 380px;
	float: left;
	margin: 10px 0 0 10px;
}
.program-blog .article .date a {
	text-decoration: none;
}
.program-blog .article .date a:hover {
	text-decoration: underline;
}
.program-blog .article .article-body {
	clear: both;
	padding: 20px 10px 20px 10px;
}

.program-blog .article a {
	color: #000;
}

.program-blog .article img{
	max-width:350px;
	height:auto;
}

.program-blog iframe{
	width:600px;
	height:1700px;
	over-flow:hidden;
	padding:0 0 0 10px;
}


@media only screen and (min-width : 1824px) {
.program-blog iframe{
	width:600px;
	height:1700px;
	over-flow:hidden;
	padding:0 0 0 10px;

}
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.program-blog iframe{
	width:600px;
	height:1700px;
	over-flow:hidden;
	padding:0 0 0 10px;
}
}



@media only screen and (min-device-width : 320px)
and (max-device-width : 480px) {
.program-blog iframe{
	width:600px;
	height:2300px;
	over-flow:hidden;
	padding:0 0 0 10px;
}
}

.article .article-body .more-link a{
	color:#fff;
	text-decoration:none;
	background:#000;
	border-radius:5px;
	padding:2px 10px;
	text-align:center;
	display:block;
	float:right;
}

.article .article-body img{
	padding: 5px;
	background: #FFF;
	box-shadow: 0px 3px 3px #cecdcb;
	border: 1px solid #EEE7DF;
}
